---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/widgets

- glances:
    url: http://192.168.1.201:61208
    username: user # optional if auth enabled in Glances
    password: pass # optional if auth enabled in Glances
    cpu: true
    mem: true
    uptime: true # disabled by default
    expanded: true # show the expanded view
    label: arr-stack # optional
    version: 4

- glances:
    url: http://192.168.1.202:61208
    username: user # optional if auth enabled in Glances
    password: pass # optional if auth enabled in Glances
    cpu: true
    mem: true
    uptime: true # disabled by default    
    expanded: true # show the expanded view
    label: services # optional
    version: 4

# - glances:
#     url: http://192.168.1.204:61208
#     username: user # optional if auth enabled in Glances
#     password: pass # optional if auth enabled in Glances
#     cpu: true 
#     mem: true     
#     uptime: true # disabled by default    
#     expanded: true # show the expanded view
#     label: morganna # optional
#     version: 4

- glances:
    url: https://glances.sereiaguardia.com
    username: user # optional if auth enabled in Glances
    password: pass # optional if auth enabled in Glances
    cpu: true 
    mem: true     
    uptime: true # disabled by default    
    expanded: true # show the expanded view
    label: hostinger # optional
    version: 4
